chocobusi - Feature #417

Feature # 246 (Open): [Manager]

[Manager] Man master data option, request khong cho phép x6a khi da cé trong bang review_item
09/04/2024 05:00 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Url: https://chocobusi.dt-solution.com/staffs/options

Hién tai:
Cho phép x6a master data option, request
Role manager man create/edit client van hién thj master data option, request bj x6a

Mong muén:
Khéng cho phép x6a master data option, request khi da cé trong bang review_item, hién thi message 16i I00000000000000000
Role manager man create/edit client khéng hién thj master data option, request bj x6a

History

#1 - 09/05/2024 11:52 AM - Nguyén Tra

- Subject changed from [Manager] Man master data option, request khéng cho phép xda khi da cé client sl dl ng to [Manager] Man master data
option, request khéng cho phép xdéa khi da cé trong bang review_item

- Description updated

- Assignee changed from Nguyén Tra to Tran Hung

#2 - 09/06/2024 03:46 PM - Nguyén Tra

- Description updated

#3 - 09/06/2024 04:28 PM - Nguyén Tra

- Description updated

#4 - 09/06/2024 04:34 PM - Truong Phan
- Status changed from Open to In Progress

- Assignee changed from Tran Hung to Truong Phan

#5 - 09/06/2024 06:52 PM - Truong Phan

- Status changed from In Progress to Resolved

#6 - 09/06/2024 06:52 PM - Truong Phan

- Assignee changed from Truong Phan to Nguyén Tra

#7 - 09/06/2024 07:29 PM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

#8 - 09/09/2024 04:49 PM - Tran Hung

- Status changed from In Progress to Resolved

#9 - 09/09/2024 06:45 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

01/20/2026 12
#10 - 09/10/2024 11:06 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

01/20/2026 22
